Subject: Re: PC Pine 3.95 & POP-MAIL

From: Fabrizio Talucci <[email-masked]>
Date: Fri, 03 Jan 1997 19:22:21 -0800

Chester Paul Sgroi wrote:
> 
> Greetings:
> 
> I have just installed and am trying to properly configure the 32-bit
> version of PC Pine 3.95 to retrieve mail from my ISP's POP-Mail server.  I
> am running Windows 95 and have setup all the fields accordingly.  However,
> my ISP's mail server keeps on refusing the connection to my Pine client.
> 
> In the INBOX field within my .pinerc file I specified the syntax as:
> 
>         {pop01.ny.us.ibm.net} INBOX
> 
> When I then run Pine, it comes up with the error:  Can't connect to
> {pop01.ny.us.ibm.net}143, refused 100061.
> 
> I then tried an unsupported hack mentioned earlier in this group by
> specifiying the inbox path as
> 
>         {pop01.ny.us.ibm.net/110} INBOX
> 
> and received the error message  "Invalid remote specification".

PINE (for UNIX) has got POP feature. I use it!

I do not know about PINE for PC. Chek carefully the PINE WEB page.
Try to replace 110 with pop3.
-- 
 ___ __   _   __   __     __  
 /_ /_|  /_> /_/ /  /  / / /  E-mail: [email-masked]   
/  /  | /_> / | /  /_ / /_/  AX25:[email-masked]        
___ __          __  __         
 / /_|  /  / / / ' / ' /   Addr: UCLA-CSD  Boelter Hall 3771   
/ /  | /_ /_/ /_/ /_/ /   Tel:(310) Off. 2068589 Home 4450647